//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HMS_Final
{
    using System;
    using System.Collections.Generic;
    
    public partial class CallOnDoctor
    {
        public int callid { get; set; }
        public int charges { get; set; }
        public Nullable<int> docno { get; set; }
    
        public virtual Doctor Doctor { get; set; }
    }
}
